PDA

View Full Version : Peachtree 97 and Windows XP?


frankbiganski
11-13-2002, 06:07 AM
I have a computer illiterate friend who bought a business years ago, and the computer has Peachtree 97 installed. He just bought a Windows XP computer and although the Peachtree 97 installed without a problem, I think it may be conflicting with his printer driver/USB ports.

Question: If he has to purchase Peachtree 2003, which I am suggesting or the upgrade at least, will he be able to import his files into the new Peachtree directory?

Thanks,
Frank

chikamic
11-14-2002, 01:06 PM
I am unclear as to what version of Peachtree you are referring to, please clarify

frankbiganski
11-15-2002, 07:30 AM
It's Peachtree software with the date 1997 on the box.

chikamic
11-15-2002, 07:54 AM
Does the box say Peachtree Complete Accounting??? if not what exactly is on the box.

frankbiganski
11-15-2002, 10:46 AM
Thank you for taking the time with me.

The box states:
Peachtree Accounting
New for 98
For Windows 95 and 3.1
Y2K Compliant

The software did load successfully in his Windows XP computer, and he could open his accounts just fine. But then I tried to install his printer and I could not get the USB ports to function properly.

I've since reinstalled his XP system software, and I plan on installing his printer and scanner driver this Monday. I'm just trying to pre-empt a situation before driving 45 minutes to his home this Monday.

Thanks again for your time.

Frank

frankbiganski
11-15-2002, 10:48 AM
p.s. I received a return email stating that your mailbox at netscape is full.

chikamic
11-15-2002, 11:07 AM
It just dawned on me, an older versions of PCA is not going to be able to recognize a USB port. He will need to upgrade his software.

frankbiganski
11-15-2002, 01:38 PM
Thanks again!

Frank

frankbiganski
11-15-2002, 01:41 PM
Will I be able to import his current Peachtree directory folder into this new system? I imagine that I will be able to just replace the exisiting directory?

Thanks so much.
Frank

chikamic
11-17-2002, 10:34 AM
All prior versions of Peachtree Complete Accounting for DOS must first be upgraded to Peachtree Complete Accounting for DOS, Version 10.0 before moving to Peachtree Classic Accounting, Release 13.0.

You should be able to determine the version from the disks

frankbiganski
11-18-2002, 12:37 PM
Looks like he has Release 5.0.

I assume that he could watch ebay for a 10.0 Peachtree upgrade, but all I see now is Release 8.0 for 2001.

Thanks again for all your help!

Frank

frankbiganski
11-18-2002, 12:42 PM
You mentioned that all prior versions of Peachtree Complete Accounting for DOS must first be upgraded to Peachtree Complete Accounting for DOS, Version 10.0 before moving to Peachtree Classic Accounting, Release 13.0.

Would that be the same whenupgrading to Peachtree Accounting 2003 (instaed of Peachtree Classic Accounting, Release 13.0)?

Thanks,
Frank

chikamic
11-18-2002, 04:56 PM
There is a special utility to convert from Peachtree DOS to Peachtree 2003. You can find it on Peachtree's website.